LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-22-2008, 12:23 AM   #1
decodedthought
Member
 
Registered: Oct 2007
Location: California,USA
Distribution: Archlinux
Posts: 206

Rep: Reputation: 21
wesnoth


guys .. i found this wesnoth game in the INSTALL AND REMOVE software in menu ... and when i check marked wesnoth ... it pops
Sorry, the following package cannot be selected:

- wesnoth-1.4-2mdv2008.0.i586 (due to unsatisfied libSDL_net-1.2.so.0)

wat do i do to install this game ...
and my old problem ..of how to install ktorrent is still unresolved ???
wat do i do. ?????????
 
Old 03-22-2008, 08:11 AM   #2
Nylex
LQ Addict
 
Registered: Jul 2003
Location: London, UK
Distribution: Slackware
Posts: 7,464

Rep: Reputation: Disabled
Quote:
Originally Posted by myriadmagus View Post
guys .. i found this wesnoth game in the INSTALL AND REMOVE software in menu ... and when i check marked wesnoth ... it pops
Sorry, the following package cannot be selected:

- wesnoth-1.4-2mdv2008.0.i586 (due to unsatisfied libSDL_net-1.2.so.0)

wat do i do to install this game ...
Install libSDL_net >= 1.2.

Quote:
and my old problem ..of how to install ktorrent is still unresolved ???
wat do i do. ?????????
Post in the thread that you started for that problem.
 
Old 03-23-2008, 12:47 AM   #3
decodedthought
Member
 
Registered: Oct 2007
Location: California,USA
Distribution: Archlinux
Posts: 206

Original Poster
Rep: Reputation: 21
Quote:
Originally Posted by Nylex View Post
Install libSDL_net >= 1.2.
i could a clear explanation as from were i install libSDL_net >= 1.2

thanks in advance..
 
Old 03-23-2008, 01:57 AM   #4
Nylex
LQ Addict
 
Registered: Jul 2003
Location: London, UK
Distribution: Slackware
Posts: 7,464

Rep: Reputation: Disabled
The first thing you should do is check the package manager and if it's available there, then install it. Otherwise, you can get the source here and use that.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing Wesnoth toasty_ghosty Slackware 7 09-26-2007 10:49 AM
Installing Wesnoth with terminal secret_force Linux - Software 8 07-05-2006 09:31 PM
Battle for Wesnoth paul_mat Linux - Software 2 06-04-2006 10:17 PM
Battle for Wesnoth zoli_stir Linux - Games 2 06-01-2006 12:09 PM
Wesnoth 0.8 can't find sdl_image webwolf70 Linux - Software 0 11-18-2004 01:03 PM


All times are GMT -5. The time now is 12:44 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration